<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfoZaRfIVZ-OVAUYZ45sV-w-Wk5j8cfAJ2-8sKg0OI_n623PpCmXG9s_feS2DX9r5_oU2pX7De8Tbj9wPYzogqhV9SaiQl05u_yID39Pf4iAnrGVqBw-VOKuYqYMnbz8KAquIKEb0kb_mEMmKPQHnnde_U6S7ZZbiCZufZzhzLw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">8e5f4a24-d38b-4c26-bbbf-2757132c0218</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757860802" />
</map>
